We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.

DateTimePickerAdv - Black Border Needed

Thread ID:

Created:

Updated:

Platform:

Replies:

38610 Dec 15,2005 10:06 AM Dec 20,2005 10:43 AM Windows Forms 6
loading
Tags: Tools
Paul N
Asked On December 15, 2005 10:06 AM

Hi I am unable to get the border of the DateTimePickerAdv set as black at run time. I can set the border color to black in Design time, but once it is active the color is dark grey, as seen in the attached file. Any ideas please? Paul

Image1.zip

Anupama Roy [Syncfusion]
Replied On December 16, 2005 08:10 AM

Hi Paul, My apologies for the inconvenience caused. Could you please let me know the Essential Studio Version in which you encountered this issue? Thanks for choosing Syncfusion products. Best Regards, Anu.

Paul N
Replied On December 16, 2005 08:33 AM

Thanks for the reply. I am using v3.3.0. Cheers Paul

Anupama Roy [Syncfusion]
Replied On December 20, 2005 09:19 AM

Hi Paul, We regret very much for the inconvienience caused. Presently the BorderColor property of DateTimePickerAdv works correctly in our latest 4.1 Beta version and I would recommend you to upgrade your software to this version which contains many fixes and improved architecture with newly added features. Thanks for your interest in Syncfusion products. Best Regards, Anu.

Paul N
Replied On December 20, 2005 10:03 AM

Hi Do I need to be running Visual Studio 2005 to be able to use the Syncfusion 4.1 controls? I''m currently on Visual Studio 2003 with no plans to upgrade until this phase of development work is complete. Many thanks Paul

Anupama Roy [Syncfusion]
Replied On December 20, 2005 10:38 AM

Hi Paul, Visual Studio 4.1 is Compatible with all three versions 2002,2003 and 2005. Thanks, Anu.

Anupama Roy [Syncfusion]
Replied On December 20, 2005 10:43 AM

Hi Paul, Please ignore the previous post. Essential Studio 4.1 is Compatible with all three versions 2002,2003 and 2005. Thanks , Anu.

CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.

;